

.mall-btn {
	font-size: .875rem;
	display: inline;
	background-color: #fff;
	color: #364349;
	padding: .75rem 1.5rem;
	border-width: 1px;
	border-color: #dae4e9;
	border-radius: .25rem;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .1);
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	white-space: nowrap;
	min-height: 42px
}

.mall-btn:hover {
	background-color: #f3f7f9
}

.mall-btn--primary {
	background-color: #103d60;
	border-color: #144b76;
	color: #fff
}

.mall-btn--primary:hover {
	background-color: #144b76
}

.mall-btn--secondary {
	background-color: #ef7204;
	border-color: #ef5c12;
	color: #fff
}

.mall-btn--secondary:hover {
	background-color: #ef5c12
}

.mall-btn--link {
	display: inline-block;
	vertical-align: baseline;
	font-weight: 700;
	font-size: .875rem;
	color: #3490dc;
	box-shadow: none;
	border-width: 0
}

.mall-btn--link:hover {
	color: #103d60;
	background-color: transparent
}

.mall-btn--full {
	width: 100%
}

.mall-btn--sm {
	padding: .5rem 1rem;
	font-size: .75rem;
	min-height: 0
}

.mall-selectbox {
	padding: .75rem 2rem .75rem .5rem
}

.mall-selectbox, .mall-selectbox-sm {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #f3f7f9;
	border-width: 1px;
	border-color: #f3f7f9;
	font-size: .875rem;
	color: #596a73;
	border-radius: .25rem;
	background-image: url(dropdown.svg);
	background-repeat: no-repeat;
	background-size: 1.5em 1.5em;
	background-position: right 1em top 50%
}

.mall-selectbox-sm {
	padding: .25rem;
	padding-right: 2rem;
	background-size: 1.2em 1.2em;
	background-position: right .75em top 50%;
	min-width: 60px
}

.mall-label {
	text-transform: uppercase;
	letter-spacing: .05em;
	font-size: .75rem;
	font-weight: 700;
	margin-bottom: .5rem
}

.mall-input, .mall-label {
	display: block;
	color: #596a73
}

.mall-input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	background-color: #f3f7f9;
	border-width: 1px;
	border-color: #f3f7f9;
	border-radius: .25rem;
	padding: .75rem 1rem;
	margin-bottom: .75rem;
	min-height: 42.6px
}

.mall-input-sm {
	padding: .5rem .75rem;
	min-height: 0
}

.mall-input--width-limited {
	max-width: 450px
}

.has-error .mall-input {
	background-color: #fcebea
}

.has-error .mall-label {
	color: #cc1f1a
}

[data-validate-for] {
	color: #cc1f1a;
	font-size: .75rem;
	margin-left: .25rem;
	margin-top: .5rem
}

.is-required label:after {
	content: "*";
	display: inline-block;
	margin-left: 3px;
	color: red
}

.dropdown-pointer {
	background-image: url(dropdown.svg);
	background-repeat: no-repeat;
	background-size: 1.5em 1.5em;
	background-position: right 1em top 50%
}

.mall-form-control {
	margin-bottom: 1.5rem;
	width: 100%
}

.mall-form-control label {
	display: block;
	text-transform: uppercase;
	letter-spacing: .05em;
	color: #596a73;
	font-size: .75rem;
	font-weight: 700;
	margin-bottom: .5rem
}

.mall-form-control input, .mall-form-control textarea {
	display: block;
	padding: .75rem 1rem;
	margin-bottom: .75rem;
	min-height: 42.6px
}

.mall-form-control input, .mall-form-control select, .mall-form-control textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	background-color: #f3f7f9;
	color: #596a73;
	border-width: 1px;
	border-color: #f3f7f9;
	border-radius: .25rem
}

.mall-form-control select {
	font-size: .875rem;
	padding: .75rem 2rem .75rem .5rem;
	background-image: url(dropdown.svg);
	background-repeat: no-repeat;
	background-size: 1.5em 1.5em;
	background-position: right 1em top 50%;
	cursor: pointer
}

.mall-form-checkbox {
	margin-bottom: 1.5rem;
	width: 100%
}

.mall-form-checkbox input[type=checkbox] {
	margin-right: 4px;
	position: relative;
	top: 1px
}

.mall-form-actions {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: start;
	justify-content: flex-start;
	margin-top: 1.5rem
}

.mall-form-actions .mall-btn+.mall-btn {
	margin-left: 1rem
}

.mall-two-fields {
	display: -ms-flexbox;
	display: flex
}

.mall-two-fields>:first-child {
	-ms-flex: 50% 0;
	flex: 50% 0;
	margin-right: .5rem
}

.mall-two-fields>:last-child {
	-ms-flex: 50% 0;
	flex: 50% 0;
	margin-left: .5rem
}

.mall-checkbox {
	display: block;
	color: #70818a;
	font-weight: 700
}

.mall-checkbox>input {
	margin-right: .5rem
}

.mall-checkbox>span {
	font-size: .875rem
}

h1 {
	margin-bottom: 1.5rem
}

h2 {
	margin-bottom: 1rem
}

h3 {
	margin-bottom: .5rem
}

p {
	line-height: 1.5
}

a {
	color: #103d60
}

.text-muted {
	color: #70818a
}

.mall-table {
	width: 100%;
	text-align: left;
	border-collapse: collapse
}

.mall-table th {
	font-size: 1.3rem;
	font-weight: 600;
	color: #596a73;
	padding: .5rem;
	background-color: #fafcfc
}

.mall-table td {
	padding: 1rem;
	border-top-width: 1px;
	font-size: .75rem;
	white-space: nowrap;
	line-height: 1.5
}

.mall-callout {
	padding: 1.5rem 1rem;
	background-color: #fcfbeb;
	color: #453411;
	margin-bottom: 2rem;
	font-size: .875rem;
	text-align: center
}

.has-children:hover div {
	display: block
}

.mall-cart__wrapper {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-color: #dae4e9;
	overflow: hidden;
	position: relative
}

.mall-cart__table {
	width: 100%;
	text-align: left;
	border-collapse: collapse
}

.mall-cart__header th {
	font-size: .875rem;
	font-weight: 600;
	color: #596a73;
	padding: .5rem;
	background-color: #fafcfc
}

.mall-cart__product td {
	padding: .5rem;
	border-top-width: 1px;
	font-size: .75rem;
	white-space: nowrap;
	line-height: 1.5
}

.mall-cart__product td:first-child {
	border-color: #dae4e9;
	width: 8rem
}

.mall-cart__product td a {
	text-decoration: none;
	color: #364349
}

.mall-cart__product td .js-mall-remove-product {
	text-decoration: underline;
	color: #103d60
}

.mall-cart__discount td, .mall-cart__payment td, .mall-cart__shipping td {
	padding: .5rem;
	border-top-width: 1px;
	font-size: .75rem;
	white-space: nowrap
}

.mall-cart__taxes td {
	padding: .5rem;
	border-top-width: 1px;
	font-size: .65rem;
	white-space: nowrap;
	color: #70818a;
	border-color: #f1f6f8
}

.mall-cart__taxes--1 td {
	border-color: #dae4e9
}

.mall-cart__taxes-total td {
	font-size: .65rem;
	white-space: nowrap;
	color: #70818a
}

.mall-cart__taxes-total td, .mall-cart__total td {
	padding: .5rem;
	border-top-width: 1px;
	border-color: #dae4e9
}

.mall-cart__total td {
	font-size: .75rem
}

.mall-cart__grand-total td, .mall-cart__total td {
	background-color: #fafcfc;
	color: #596a73;
	font-weight: 600
}

.mall-cart__grand-total td {
	padding: .5rem;
	border-top-width: 1px;
	border-color: #dae4e9;
	font-size: .875rem
}

.mall-cart__empty {
	padding: 1.5rem;
	background-color: #f1f6f8;
	text-align: center;
	width: 50%;
	margin: auto
}

.mall-cart-actions {
	margin-top: 2rem;
	padding-top: 2rem;
	border-top-width: 1px;
	border-color: #f1f6f8;
	text-align: right
}

.mall-cart-actions .mall-btn {
	font-size: 1rem
}

.mall-discount-applier {
	margin-top: 2rem;
	width: 100%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: end;
	justify-content: flex-end
}

.mall-discount-applier form {
	width: 50%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: end;
	align-items: flex-end
}

.mall-discount-applier .mall-form-control {
	-ms-flex-positive: 1;
	flex-grow: 1;
	margin-bottom: 0
}

.mall-discount-applier .mall-form-control input {
	margin-bottom: 0;
	padding-top: .5rem;
	padding-bottom: .5rem;
	font-size: .875rem
}

.mall-discount-applier .mall-btn {
	-ms-flex-negative: 1;
	flex-shrink: 1;
	margin-left: .5rem;
	padding-top: .5rem;
	padding-bottom: .5rem
}

.mall-discount-applier [data-validate-for] {
	position: absolute
}


.mall-loader {
	background: hsla(0, 0%, 100%, .8);
	z-index: 6;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	cursor: wait;
	-ms-flex-align: center;
	align-items: center;
	opacity: 0;
	visibility: hidden;
	min-height: 400px
}

.mall-loader, .mall-pagination .pagination {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center
}

.mall-pagination .pagination {
	list-style: none;
	padding: 0;
	line-height: 1
}

.mall-pagination a, .mall-pagination span {
	text-decoration: none;
	padding: .5rem;
	line-height: 1;
	display: inline-block;
	text-align: center;
	font-size: .875rem;
	min-width: 30px;
	min-height: 30px
}

.mall-pagination .disabled>a, .mall-pagination .disabled>span {
	color: #dae4e9
}

.mall-pagination .active>a, .mall-pagination .active>span {
	color: #103d60;
	background-color: #dae4e9;
	border-color: #103d60
}

.mall-product {
	display: -ms-flexbox;
	display: flex
}

.mall-product__info {
	width: 60%;
	padding-right: 2rem
}

.mall-product__description {
	margin-bottom: 2rem
}

.mall-product__images {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}

.mall-product__image {
	border-width: 2px;
	border-color: #dae4e9;
	margin-right: 1rem;
	margin-bottom: 1rem;
	padding: .5rem;
	display: -ms-flexbox;
	display: flex;
	width: calc(33.33333% - 1rem)
}

.mall-product__image:nth-child(3n) {
	margin-right: 0
}

.mall-product__image img {
	display: block;
	-o-object-fit: contain;
	object-fit: contain
}

.mall-product__cart {
	width: 25%;
	padding-left: 2rem;
	margin-left: auto
}

.mall-product__variants {
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 2rem
}

.mall-product__variants-heading {
	margin-bottom: 1rem
}

.mall-product__custom-fields, .mall-product__variant-properties {
	margin-bottom: 2rem
}

.mall-product__custom-fields .mall-option-selector {
	border-width: 2px;
	border-color: #dae4e9;
	display: inline-block;
	width: 24px;
	height: 24px
}

.mall-product__custom-fields .mall-option-selector.is-active {
	border-color: #70818a;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .1)
}

.mall-product__custom-fields .mall-option-selector img {
	display: block
}

.mall-product__price {
	border-top-width: 1px;
	border-color: #f1f6f8;
	padding-top: 2rem
}

.mall-product__old-price {
	font-size: .875rem;
	font-weight: 700;
	color: #e3342f;
	text-decoration: line-through;
	margin-bottom: .25rem
}

.mall-product__current-price {
	font-size: 1.5rem;
	font-weight: 700;
	color: #222b2f
}

.mall-product__tax-info {
	font-size: .75rem;
	color: #9babb4;
	margin-top: .5rem;
	margin-bottom: 1rem
}

.mall-product__property-stock {
	font-size: .75rem;
	margin-top: .5rem;
	margin-bottom: 2rem;
	color: #9babb4
}

.mall-product__add-to-cart-form {
	border-top-width: 1px;
	border-color: #f1f6f8;
	padding-top: 2rem
}

.mall-add-to-cart-button {
	font-size: .7rem;
	display: inline;
	background-color: #fff;
	color: #364349;
	border-width: 1px;
	border-radius: .25rem;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .1);
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	white-space: nowrap;
	min-height: 42px;
	width: 100%;
	display: block;
	background-color: #3490dc;
	border-color: #2779bd;
	color: #fff;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .12), 0 2px 4px 0 rgba(0, 0, 0, .08);
	padding: .75rem 1.5rem;
	font-size: 1rem;
	margin-top: 1rem;
	text-transform: uppercase;
	font-weight: 700;
	transition: background .1s ease;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, .3)
}

.mall-add-to-cart-button:hover {
	background: #4a9ce0
}

.mall-color-swatches {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: start;
	justify-content: flex-start
}

.mall-color-swatches__swatch {
	width: 24px;
	height: 24px;
	margin-right: 6px;
	border-width: 2px
}

.mall-color-swatches__swatch.is-active {
	border-color: #103d60
}

.mall-products {
	padding-left: 1rem;
	margin-bottom: 2rem;
	position: relative
}

.mall-products__products {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}

.mall-products-empty {
	padding: 1rem;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .1);
	text-align: center;
	margin-left: 1rem;
	border-radius: .25rem;
	font-size: .875rem
}

.mall-products-item {
	width: 33.33333%;
	padding-bottom: 1.5rem;
	padding-left: 1rem;
	padding-right: 1rem;
	font-size: .875rem
}

.mall-products-item a {
	color: inherit;
	text-decoration: none
}

.mall-products-item .row.flex, .mall-products-item__info-primary {
	padding-top: .25rem
}

.mall-products-item__image, .mall-products-item__info-primary, .mall-products-item__info-secondary {
	display: -ms-flexbox;
	display: flex
}

.mall-products-item__image {
	border-bottom-width: 1px;
	border-color: #dae4e9;
	height: 240px;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: transparent
}

.mall-products-item__image img {
	-o-object-fit: contain;
	object-fit: contain;
	width: 100%;
	height: 100%
}

.mall-products-item__name {
	-ms-flex-positive: 1;
	flex-grow: 1;
	font-weight: 700;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.mall-products-item__price {
	-ms-flex-positive: 0;
	flex-grow: 0;
	padding-left: .5rem;
	white-space: nowrap
}

.mall-products-item__price--special {
	color: #cc1f1a;
	font-weight: 700
}

.mall-products-item__short-description {
	-ms-flex-positive: 1;
	flex-grow: 1;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #70818a
}

.mall-products-item__old-price {
	-ms-flex-positive: 0;
	flex-grow: 0;
	padding-left: .5rem;
	color: #ef5753;
	font-style: italic;
	text-decoration: line-through;
	white-space: nowrap
}

.mall-products-filter {
	padding-right: 2rem
}

.mall-products-filter .mall-property-group {
	margin-bottom: 2rem;
	min-height: 105px
}

.mall-products-filter .mall-property-group__name {
	border-bottom-width: 1px;
	border-color: #dae4e9;
	padding-bottom: .25rem;
	margin-bottom: 1rem
}

.mall-products-filter .mall-property-group__name--price {
	display: -ms-flexbox;
	display: flex
}

.mall-products-filter .mall-property-group__name--price>div {
	-ms-flex: 1 1 0%;
	flex: 1 1 0%
}

.mall-products-filter .mall-property-group__description {
	font-size: .75rem;
	color: #70818a;
	margin-bottom: 1rem;
	margin-top: -.5rem
}

.mall-products-filter .mall-property {
	margin-bottom: .5rem
}

.mall-products-filter .mall-property:not(:last-child) .mall-filter.mall-filter--range {
	margin-bottom: 4rem
}

.mall-products-filter .mall-property__label {
	font-size: .875rem;
	margin-bottom: .5rem;
	display: -ms-flexbox;
	display: flex
}

.mall-products-filter .mall-property__label>div {
	-ms-flex: 1 1 0%;
	flex: 1 1 0%
}

.mall-products-filter .mall-property__clear-filter {
	font-size: .75rem;
	font-weight: 400;
	-ms-flex-pack: end;
	justify-content: flex-end;
	text-align: right
}

.mall-products-filter .mall-property__clear-filter a {
	color: #9babb4;
	text-decoration: none
}

.mall-products-filter .mall-filter {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}

.mall-products-filter .mall-filter__option {
	padding: .5rem;
	margin-right: .5rem;
	margin-bottom: .5rem;
	background-color: #dae4e9;
	cursor: pointer;
	text-align: center;
	font-size: .875rem;
	min-width: 40px
}

.mall-products-filter .mall-filter__option--selected:not(.mall-label--checkbox) {
	background-color: #103d60;
	color: #fff
}

.mall-products-filter .noUi-connect {
	background-color: #103d60
}

.mall-products-filter .noUi-horizontal {
	height: 10px
}

.mall-products-filter .noUi-horizontal .noUi-handle {
	width: 25px;
	height: 20px;
	right: -13px !important
}

.mall-products-filter .noUi-horizontal .noUi-handle:before {
	height: 10px;
	left: 10px;
	top: 4px
}

.mall-products-filter .noUi-horizontal .noUi-handle:after {
	height: 10px;
	left: 12px;
	top: 4px
}

.mall-products-filter .noUi-target {
	font-size: .7rem;
	margin-bottom: 0
}

.mall-products-filter .noUi-marker-horizontal {
	width: 1px;
	height: 4px
}

.mall-products-filter .noUi-marker-horizontal.noUi-marker-large {
	height: 8px
}

.mall-products-filter .noUi-value {
	top: 15px
}

.mall-products-filter .noUi-pips-horizontal {
	height: 20px;
	padding: 10px 0 0
}



.mall-signup__signin, .mall-signup__signup {
	width: 50%;
	border-width: 1px;
	border-color: #f1f6f8;
	border-radius: .25rem;
	padding: 2rem;
	-ms-flex-item-align: start;
	align-self: flex-start
}

.mall-signup__heading {
	margin-bottom: 1.5rem;
	line-height: 1.5
}

.mall-signup__subheading {
	margin-bottom: 1rem;
	margin-top: .5rem;
	line-height: 1.5
}

.mall-signup__signin {
	margin-right: 1rem
}

.mall-signup__signup {
	margin-left: 1rem
}

.mall-signup__guest-option, .mall-signup__shipping-address-option {
	margin-bottom: 2rem;
	margin-top: -.5rem
}

.mall-signup .mall-form-actions .mall-btn--primary {
	font-size: 1rem
}

.mall-payment-method {
	margin-top: 1rem
}

.mall-payment-method__entry {
	display: -ms-flexbox;
	display: flex;
	padding-top: 2rem;
	padding-bottom: 2rem;
	position: relative;
	-ms-flex-align: center;
	align-items: center;
	z-index: 0;
	border-width: 1px;
	border-color: #dae4e9
}

.mall-payment-method__entry--active {
	background-color: #fff;
	-ms-flex-align: start;
	align-items: flex-start;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .12), 0 2px 4px 0 rgba(0, 0, 0, .08);
	opacity: 1;
	z-index: 1;
	border-width: 1px;
	border-color: #9babb4
}

.mall-payment-method__entry--active .mall-payment-method__text {
	opacity: 1
}

.mall-payment-method__logo {
	width: 180px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: start;
	align-items: flex-start;
	-ms-flex-pack: center;
	justify-content: center
}

.mall-payment-method__logo img {
	width: auto;
	max-width: 100%;
	display: block
}

.mall-payment-method__text {
	-ms-flex: 1 1 0%;
	flex: 1 1 0%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	opacity: .5
}

.mall-payment-method__text div {
	width: 100%
}

.mall-payment-method__name {
	font-weight: 700
}

.mall-payment-method__description, .mall-payment-method__instructions {
	font-size: .75rem;
	line-height: 1.25;
	margin-top: 1rem
}

.mall-payment-method__meta {
	font-size: .875rem;
	line-height: 1.5;
	color: #9babb4;
	margin-top: .5rem
}

.mall-payment-method__data {
	margin-top: 2rem;
	width: 100%
}

.mall-payment-method__selector {
	width: 180px;
	position: relative;
	z-index: 2
}

.mall-payment-method__select-button {
	float: right;
	font-size: .875rem;
	display: inline;
	background-color: #fff;
	color: #364349;
	padding: .75rem 1.5rem;
	border-width: 1px;
	border-color: #dae4e9;
	border-radius: .25rem;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .1);
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	min-height: 42px;
	margin-right: 1rem;
	white-space: nowrap
}

.mall-payment-method__submit {
	margin-top: 1rem
}

.mall-payment-method .mall-form-control {
	margin-bottom: .5rem
}

.mall-payment-method [data-validate-for] {
	margin-bottom: 1rem;
	margin-top: 0
}

.mall-shipping-method {
	margin-top: 1rem
}

.mall-shipping-method__entry {
	display: -ms-flexbox;
	display: flex;
	padding-top: 2rem;
	padding-bottom: 2rem;
	position: relative;
	-ms-flex-align: center;
	align-items: center;
	z-index: 0;
	border-width: 1px;
	border-color: #dae4e9
}

.mall-shipping-method__entry--active {
	background-color: #fff;
	-ms-flex-align: start;
	align-items: flex-start;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .12), 0 2px 4px 0 rgba(0, 0, 0, .08);
	opacity: 1;
	z-index: 1;
	border-width: 1px;
	border-color: #9babb4
}

.mall-shipping-method__entry--active .mall-shipping-method__text {
	opacity: 1
}

.mall-shipping-method__logo {
	width: 180px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: start;
	align-items: flex-start;
	-ms-flex-pack: center;
	justify-content: center
}

.mall-shipping-method__logo img {
	width: auto;
	max-width: 100%;
	display: block
}

.mall-shipping-method__text {
	-ms-flex: 1 1 0%;
	flex: 1 1 0%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	opacity: .5
}

.mall-shipping-method__name {
	font-weight: 700
}

.mall-shipping-method__description {
	font-size: .75rem;
	line-height: 1.25;
	margin-top: 1rem
}

.mall-shipping-method__meta {
	font-size: .875rem;
	line-height: 1.5;
	color: #9babb4;
	margin-top: .5rem
}

.mall-shipping-method__selector {
	width: 180px;
	position: relative;
	z-index: 2
}

.mall-shipping-method__select-button {
	float: right;
	font-size: .875rem;
	display: inline;
	background-color: #fff;
	color: #364349;
	padding: .75rem 1.5rem;
	border-width: 1px;
	border-color: #dae4e9;
	border-radius: .25rem;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .1);
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	min-height: 42px;
	margin-right: 1rem;
	white-space: nowrap
}

.mall-shipping-method__submit {
	margin-top: 1rem
}

.mall-shipping-method .mall-form-control {
	margin-bottom: .5rem
}

.mall-shipping-method [data-validate-for] {
	margin-bottom: 1rem;
	margin-top: 0
}

.mall-shipping-method .mall-two-fields--number-cvv {
	display: -ms-flexbox;
	display: flex
}

.mall-shipping-method .mall-two-fields--number-cvv .mall-form-control:first-child {
	width: 75%
}

.mall-shipping-method .mall-two-fields--number-cvv .mall-form-control:last-child {
	width: 25%
}

.mall-address-selector label {
	font-size: .75rem
}

.mall-address-selector select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #f3f7f9;
	border-width: 1px;
	border-color: #f3f7f9;
	font-size: .875rem;
	color: #596a73;
	border-radius: .25rem;
	background-image: url(dropdown.svg);
	background-repeat: no-repeat;
	background-size: 1.5em 1.5em;
	background-position: right 1em top 50%;
	padding: .25rem 2rem .25rem .25rem;
	background-size: 1.2em 1.2em;
	background-position: right .75em top 50%;
	min-width: 60px;
	font-size: .75rem
}

.mall-address-list__actions {
	display: block;
	margin-top: 1rem;
	margin-bottom: 1rem;
	float: right;
	margin-top: -3.4em
}

.mall-address-list__table-actions {
	text-align: right
}

.mall-address-list__table-actions a {
	margin-right: 1rem
}

.mall-checkout-result {
	width: 50%;
	margin: auto;
	padding: 2rem;
	border-radius: .25rem;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .12), 0 2px 4px 0 rgba(0, 0, 0, .08);
	text-align: center
}

.mall-checkout-result--failed {
	background-color: #fcebea;
	border-width: 1px;
	border-color: #ef5753;
	color: #420806
}

.mall-checkout-result--cancelled {
	background-color: #fff5eb;
	border-width: 1px;
	border-color: #faad63;
	color: #542605
}

.mall-checkout-result__heading {
	margin-bottom: 1rem
}

.mall-checkout-result__actions {
	margin-top: 2rem
}

.mall-checkout-result p {
	margin-bottom: 1rem
}

.mall-overlay {
	background: hsla(0, 0%, 100%, .8);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center
}

.mall-my-account, .mall-overlay {
	display: -ms-flexbox;
	display: flex
}

.mall-my-account__nav {
	width: 20%
}

.mall-my-account__content {
	width: 80%;
	padding-left: 2rem
}

.mall-my-account__content h2 {
	margin-bottom: 2rem
}

.mall-my-account__nav-item {
	padding: .75rem .5rem;
	color: #222b2f;
	cursor: pointer
}

.mall-my-account__nav-item a {
	color: #70818a;
	text-decoration: none;
	display: block
}

.mall-my-account__nav-item:hover:not(.mall-my-account__nav-item--active) {
	background-color: #f6fbfd
}

.mall-my-account__nav-item--active {
	background-color: #dae4e9
}

.mall-my-account__nav-item--active a {
	color: #222b2f
}

.mall-orders-list__order {
	cursor: pointer
}

.mall-orders-list__order:hover td {
	background-color: #f6fbfd
}

.mall-orders-list__order.is-open {
	background-color: #f1f6f8
}

.mall-orders-list__order--unpaid td {
	background-color: #fff5eb;
	color: #542605
}

.mall-orders-list__order--unpaid:hover td {
	background-color: #faad63
}

.mall-orders-list__order--unpaid a {
	color: #420806
}

.mall-orders-list__details {
	background-color: #f1f6f8
}

.mall-order-details__row {
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 1rem
}

.mall-order-details__detail {
	width: 50%
}

.mall-order-details .mall-table td {
	vertical-align: top
}